﻿@charset "utf-8"; /* CSS Document */

*, *::before, *::after{-moz-box-sizing: border-box; box-sizing: border-box;-webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out; }
h1, h2, h3, h4, h5, h6, hr {margin: 0 !important;}

/* --------------------< Global Style >-------------------- */ 
/* html {overflow-x: hidden;} */

/* --------------------< Google font  >-------------------- */ 
 @import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700');
 /* --------------------< Google font >-------------------- */ 

 @font-face {
    font-family: 'ProximaNova-Black';
    src: url('../fonts/ProximaNova-Black.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNova-Black.otf')  format('opentype'),
           url('../fonts/ProximaNova-Black.woff') format('woff'), url('../fonts/ProximaNova-Black.ttf')  format('truetype'), url('../fonts/ProximaNova-Black.svg#ProximaNova-Black') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'ProximaNova-Bold';
    src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNova-Bold.otf')  format('opentype'),
	url('../fonts/ProximaNova-Bold.woff') format('woff'), url('../fonts/ProximaNova-Bold.ttf')  format('truetype'), url('../fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  
  @font-face {
    font-family: 'ProximaNova-Light';
    src: url('../fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNova-Light.otf')  format('opentype'),
           url('../fonts/ProximaNova-Light.woff') format('woff'), url('../fonts/ProximaNova-Light.svg#ProximaNova-Light') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  
  @font-face {
    font-family: 'ProximaNova-Regular';
    src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNova-Regular.otf')  format('opentype'),
           url('../fonts/ProximaNova-Regular.woff') format('woff'), url('../fonts/ProximaNova-Regular.ttf')  format('truetype'), url('../fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'ProximaNova-Semibold';
    src: url('../fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNova-Semibold.otf')  format('opentype'),
           url('../fonts/ProximaNova-Semibold.woff') format('woff'), url('../fonts/ProximaNova-Semibold.ttf')  format('truetype'), url('../fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  
/* --------------------< Header CSS Start >-------------------- */

/* --------------------< Mobile CSS Start >-------------------- */

#bs-example-navbar-collapse-1 .nav-link {
    padding: 10px 0px 10px 10px;
    font-size: 15px;
    font-family: 'ProximaNova-Semibold';
    color: #393d4d;
    border-bottom: 1px solid #ddd;
}
#bs-example-navbar-collapse-1 {
    max-height: 430px;
}

/* --------------------< Mobile CSS end >-------------------- */

/* --------------------< Top Menu Start >-------------------- */

.navbar-default .nav li.offers_sec a {
    padding: 12px 20px;
    color: #187aa4;
}
.offers_sec img {
    margin-left: 15px;
    width: 35px;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #438cbf;
    background-color: transparent;
}
  .navbar-brand {
    height: auto;
    padding: 5px 15px;
}
.navbar-default {
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    margin-bottom: 0;
    border: none;
}
.navbar-default .navbar-right  li {
    padding: 0 15px;
}
    .navbar-default .nav li a {
        font-size: 19px;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
        text-transform: uppercase;
        color: #818288; /*#519a4b;*/
        padding: 15px 0px;
        text-align: left;
    }
	/*.navbar-right .nav-link:hover {
    border-bottom: 4px solid #519a4b;
}*/
    .navbar-default .nav-link.active {
        color: #519a4b;
    }
.custm_nav {
    padding: 10px 15px 10px 15px;
}
.custm_nav_right {
    padding: 10px 0px 10px 30px;
    border-left: 1px solid #e7e8ea;
}

.doller_bill {
    /*max-width: 35px !important;*/
    width: 28px;
    position: absolute;
    top: 12px;
    margin-left: 10px;
}
.navbar-default .navbar-right .offer {
    padding-right: 50px;
}
.navbar-default .offer .nav-link {
    /*color: #337ab7;*/
    color: #519a4b !important;
}

    .navbar-default .offer .nav-link:hover {
        /*color: #519a4b;*/
        color: #337ab7;
    }

  /* --------------------< Section Footer CSS >-------------------- */ 

.footer-top ul li {
    display: inline-block;
    margin: 0 15px;
}
    .footer-top ul li a {
        font-family: 'ProximaNova-Regular';
        font-size: 18px;
        line-height: 30px;
        /*color: #7597af;*/
        color: #f1f1f1;
        text-decoration:underline;
    }
.footer_sec ul {
    padding-top: 15px;
}
.footer_sec {
    background-image: url(../../images/bgtwo.jpg);
    background-position: center center;
    padding: 45px 0 30px;
}

.site_disclaimer {
    font-size: 18px;
    line-height: 22px;
    color: #f1f1f1; 
    /*margin-top: 10px;*/
}
.footer_bottom {
    background:#e2ecf4;
    padding: 25px 0;
}
.footer_inner_sec li {
    display: inline-block;
    margin: 0 15px;
}
.footer_inner_sec li a {
    font-family: 'ProximaNova-Regular';
    font-size: 14px;
    line-height: 27px;
    color: #5c819c;
}
.custm_reserved {
    font-size: 16px;
    line-height: 22px;
    color: #e1e1e1; /*#afc5d4;*/
    /*margin-left: 15px;*/
    margin:0;
}
.custm_reserved span {
    margin-left: 10px;
}
.socal-icon {
    padding-top: 0px;
}
ul li a:hover {
    color: #393d4d;
}
.footer_inner_sec {
    padding: 17px 0;
}
.socal-icon li {
    display: inline-block;
    margin: 0 5px;
}
.socal-icon i {
    font-size: 60px;
}
.socal-icon-outer .fa-facebook-square {
    color: #3c5b99;
}
.socal-icon-outer .fa-twitter-square {
    color: #00aced;
}
.socal-icon-outer .fa-twitter-square:hover {
    color: #2ec6ff;
}
.socal-icon-outer .fa-facebook-square:hover {
    color: #3765bf;
}

  /* --------------------< Section Footer CSS END >-------------------- */


/* --------------------<  Right Menu CSS START >-------------------- */

.sidebar-tittle{
background-image: -ms-linear-gradient(top, #36A4F4 0%, #3A8BC6 100%);
background-image: -moz-linear-gradient(top, #36A4F4 0%, #3A8BC6 100%);
background-image: -o-linear-gradient(top, #36A4F4 0%, #3A8BC6 100%); 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #36A4F4), color-stop(100, #3A8BC6));
background-image: -webkit-linear-gradient(top, #36A4F4 0%, #3A8BC6 100%);
background-image: linear-gradient(to bottom, #36A4F4 0%, #3A8BC6 100%);
}
    .sidebar-tittle a {
        color: #f1f1f1;
    }
    .sidebar-tittle a:hover {
        text-decoration: none;
    }
 .link-blog {
     
     box-shadow: 0 0 11px 1px #e2e2e2;
     margin-bottom: 30px;
     text-align: left;
	 border: 1px solid #ddd;
	 }

    .link-blog ul {
        padding: 0px 0 0px 0;  /*padding: 10px 0;*/
        background: #f6f6f6;
        margin-bottom: 0;
    }

.sidebar-tittle {
    text-transform: uppercase;
    line-height: 18px;
    font-size: 16px;
    font-family: 'ProximaNova-Semibold';
    border-bottom: 1px solid #e4e4e4;
    padding: 10px 0 7px;
    color: #f1f1f1;
    padding-left: 15px;
    margin-top: 0;
}

  .link-blog ul li {
    padding: 12px 15px 12px 30px;
    margin-bottom: 0px;
    line-height: 20px;
    font-size: 17px;
    font-weight: normal;
    color: #438cbf;
    position: relative;
    list-style: none;
	border-bottom: 1px solid #ddd;
}

    .link-blog ul li a:hover {
        color: #4a99cd;
    }

    .blog-sidebar li:before {
    content: "\f105";
    font-family: FontAwesome;
    position: absolute;
    left: 10px;
    top: 12px;
}
.link-blog ul li:last-child {
    border: none;
}

/* --------------------<  Right Menu CSS END >-------------------- */


/* --------------------<  CONTENT CSS START >-------------------- */

.outer-content {
    /*border: 1px solid #95bad4;*/
    box-shadow: 0 0 11px 1px #e2e2e2;
}

.custm-main-wrapper {
    margin-top: 110px;
    margin-bottom: 40px;
}

body {
    text-align: inherit;
}

/* --------------------<  CONTENT CSS END >-------------------- */
